## hungarian-l10n 0.4

=== Makefile ===
all:
	$(MAKE) -C po

install:	all
	$(MAKE) -C po DESTDIR=$(DESTDIR) install

	install -d $(DESTDIR)/usr/share/locale
	#cp -r nokia-maps/html $(DESTDIR)/usr/share/nokia-maps

clean:
	$(MAKE) -C po clean

distclean:
	$(MAKE) clean
	rm -f *-stamp
	rm -rf debian/hungarian-l10n debian/files debian/patched
