## hungarian-l10n 0.3

=== debian/changelog ===
hungarian-l10n (0.3) fremantle; urgency=low

  * First release.

 -- Nokiaprogramok.hu <laposa@pannongsm.hu>  Mon, 01 Feb 2010 19:04:00 +0200
