=== debian/control ===
Source: hungarian-l10n
Section: user/system
Priority: optional
Maintainer: Nokiaprogramok.hu <laposa@pannongsm.hu>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: hungarian-l10n
Architecture: all
Depends: ${shlibs:Depends}, ukeyboard (>= 2.0)
Description:  Hungarian UI translation for Maemo 5.
 A felhasznaloi interfesz magyar nyelvu forditasa Maemo 5-hoz.
XB-Maemo-Display-Name: Hungarian localization
