## hungarian-l10n 0.5-1

=== debian/changelog ===
hungarian-l10n (0.5-1) unstable; urgency=low

  * 2010.03.01 -->
  * +Nokia Maps
  * 2010.02.27 -->    
  * +transmission A-H (transmission.po)
  * +evince A-E (evince.po)
  * -----------------------------------------------------------------------------------
  * 2010.02.26 -->
  * +Foreca Weather
  * +omweather (omweather.po)
  * javítás (osso-addressbook.po)
  * javítás (rtcom-call-ui.po)
  * -----------------------------------------------------------------------------------
  * 2010.02.24 -->
  * +Cell Modem UI (cell-modem-ui.po)
  * hildon-libs javítása
  * facebook javítása
  * status-bar-usb javítása
  * kc-recv javítása
  * libsignonui javítása
  * measync javítása
  * mediapleyer javítása
  * osso-applet-accounts javítása
  * osso-backup javítása
  * osso-browser-ui javítása
  * -----------------------------------------------------------------------------------
  * 2010.02.23 -->
  * +hildon-systray.po
  * +tweakr (tweakr.po)
  * javítás (maemo-af-desktop.po)
  * javítás (osso-addressbook.po)
  * javítás (hildon-application-manager.po)

 -- Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>  Tue, 26 Feb 2010 23:34:18 +0100
