## hungarian-l10n 0.5-2

=== debian/changelog ===
hungarian-l10n (0.5-2) unstable; urgency=low

  * 2010.03.05 -->
  * javítás (hildon-common-strings.po)
  * javítás (ke-recv.po)
  * javítás (rtcom-call-ui.po)
  * javítás (osso-browser-ui.po)
  * javítás (omweather.po)
  * javítás (libsignonui.po)
  * javítás (osso-display.po)
  * javítás (osso-dsm-ui.po)
  * javítás (osso-powerup-shutdown.po)
  * javítás (osso-addressbook.po)
  * -----------------------------------------------------------------------------------

 -- Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>  Fri, 05 Marc 2010 00:00:00 +0100
