## hungarian-l10n 0.5-3

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,10 @@
 
 	install -d $(DESTDIR)/usr/share/locale
 	#cp -r nokia-maps/html $(DESTDIR)/usr/share/nokia-maps
-
+	mkdir -p $(DESTDIR)/usr/share/foreca-weather/locale
+	mkdir -p $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/hu/hu
+	cp other/nokia-maps/*.* $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/hu/hu/
+	cp other/foreca-weather/*.* $(DESTDIR)/usr/share/foreca-weather/locale/
 clean:
 	$(MAKE) -C po clean
