=== debian/changelog ===
hungarian-l10n (0.5-3) unstable; urgency=low

  * 2010.05.14 -->
  * javítás (calendar.po)
  * javítás (modest.po)
  * javítás (omweather.po)
  * javítás (mediaplayer.po)
  * javítás (omweather.po)
  * javítás (libsignonui.po)
  * javítás (osso-display.po)
  * javítás (osso-dsm-ui.po)
  * javítás (osso-powerup-shutdown.po)
  * javítás (osso-addressbook.po)
  * -----------------------------------------------------------------------------------

 -- Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>  Fri, 14 May 2010 00:00:00 +0100
