=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: armel
 Depends: libc6 (>> 2.3.2)
 Xb-Installed-Size: 696
-Description: Magyar nyelv a Fremantle felhasználoi felülethez.
+Description: Magyar nyelv a Fremantle felhasználói felülethez.
  Magyar nyelvi kiegészítés az alábbi alkalmazásokhoz:
  * Cell Modem UI
  * Evince
@@ -20,6 +20,7 @@
  * OMWeather
  * Transmission
  * Tweakr
+ * File Roller
 Xb-Maemo-Display-Name: Hungarian language for Maemo 5
 Xb-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
@@ -40,4 +41,4 @@
  XSTNG8SBCyw7Dx2h1FXE16aycPIJryNGSbp4+9iLPDf+OGFgKT5zB7YYooVu1vfcSRoGXqca4eS0
  v9V089Bq0B9WeOq+Q3x87gzpzjJxd9Se2FRBpEMBbh3N1EEaQ5jffHG8v7x3E2/pEMSAjcDpFp9k
  O3MZQAaQAfx7Oyf7zZoBZAAZQAaQAWzf+BuRPebA/TqcHAAAAABJRU5ErkJggg==
-Xb-Version: 0.5-2
+Xb-Version: 0.5-3
