## hungarian-l10n 0.5-4

=== debian/changelog ===
hungarian-l10n (0.5-4) unstable; urgency=low

  * 2010.06.27 -->
  * +espeakgui.po
  * +fMMS.po
  * +gtk20.po
  * javítás (calendar.po)
  * javítás (rtcom-call-ui.po)
  * javítás (osso-browser-ui.po)
  * javítás (maemo-af-desktop.po)
  * javítás (skype-ui.po)
  * javítás (osso-connectivity-ui.po)
  * javítás (hildon-control-panel.po)
  * javítás (modest.po)
  * javítás (rtcomm-messaging-ui.po)
  * javítás (osso-addressbook.po)
  * javítás (osso-powerup-shutdown.po)
  * -----------------------------------------------------------------------------------

 -- Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>  Fri, 27 Jun 2010 00:00:00 +0100
