=== debian/control ===
--- 
+++ 
@@ -21,6 +21,8 @@
  * Transmission
  * Tweakr
  * File Roller
+ * eSpeakGUI
+ * fMMS
 Xb-Maemo-Display-Name: Hungarian language for Maemo 5
 Xb-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
@@ -41,4 +43,4 @@
  XSTNG8SBCyw7Dx2h1FXE16aycPIJryNGSbp4+9iLPDf+OGFgKT5zB7YYooVu1vfcSRoGXqca4eS0
  v9V089Bq0B9WeOq+Q3x87gzpzjJxd9Se2FRBpEMBbh3N1EEaQ5jffHG8v7x3E2/pEMSAjcDpFp9k
  O3MZQAaQAfx7Oyf7zZoBZAAZQAaQAWzf+BuRPebA/TqcHAAAAABJRU5ErkJggg==
-Xb-Version: 0.5-3
+Xb-Version: 0.5-4
