## hungarian-l10n 0.5-5

=== debian/changelog ===
hungarian-l10n (0.5-5) unstable; urgency=low

  * 2010.06.28 -->
  * javítás (osso-display.po)
  * javítás (mediaplayer.po)
  * javítás (maemo-af-desktop.po)
  * javítás (osso-addressbook.po)
  * javítás (osso-connectivity-ui.po)
  * -----------------------------------------------------------------------------------

 -- Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>  Mon, 28 Jun 2010 00:00:00 +0100
