## hungarian-l10n 0.5-6

=== debian/changelog ===
hungarian-l10n (0.5-6) unstable; urgency=low

  * 2010.07.11 -->
  * javítás (modest.po)
  * javítás (omweather.po)
  * javítás (locale.js - Ovi Maps)
  * -----------------------------------------------------------------------------------

 -- Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>  Sun, 11 Jul 2010 00:00:00 +0100
