=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  * Facebook
  * Foreca Weather
  * Hildon Systray
- * Nokia Maps
+ * Ovi Maps
  * OMWeather
  * Transmission
  * Tweakr
@@ -43,4 +43,4 @@
  XSTNG8SBCyw7Dx2h1FXE16aycPIJryNGSbp4+9iLPDf+OGFgKT5zB7YYooVu1vfcSRoGXqca4eS0
  v9V089Bq0B9WeOq+Q3x87gzpzjJxd9Se2FRBpEMBbh3N1EEaQ5jffHG8v7x3E2/pEMSAjcDpFp9k
  O3MZQAaQAfx7Oyf7zZoBZAAZQAaQAWzf+BuRPebA/TqcHAAAAABJRU5ErkJggg==
-Xb-Version: 0.5-5
+Xb-Version: 0.5-6
