## hungarian-l10n 0.5-7

=== debian/changelog ===
hungarian-l10n (0.5-7) stable; urgency=low

  * 2010.07.17 -->
  * javítás (omweather.po)
  * javítás (osso-powerup-shutdown.po)
  * javítás (skype-ui.po)
  * javítás (calendar.po)
  * javítás (rtcom-call-ui.po)
  * -----------------------------------------------------------------------------------

 -- Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>  Sat, 17 Jul 2010 00:00:00 +0100
