## hungarian-l10n 0.5-8

=== Makefile ===
--- 
+++ 
@@ -8,8 +8,10 @@
 	#cp -r nokia-maps/html $(DESTDIR)/usr/share/nokia-maps
 	mkdir -p $(DESTDIR)/usr/share/foreca-weather/locale
 	mkdir -p $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/hu/hu
+	mkdir -p $(DESTDIR)/home/opt/fmms/share/locale/hu_HU/LC_MESSAGES
 	cp other/nokia-maps/*.* $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/hu/hu/
 	cp other/foreca-weather/*.* $(DESTDIR)/usr/share/foreca-weather/locale/
+	cp other/fmms/fmms.mo  $(DESTDIR)/home/opt/fmms/share/locale/hu_HU/LC_MESSAGES
 clean:
 	$(MAKE) -C po clean
