=== debian/changelog ===
hungarian-l10n (0.5-8) stable; urgency=low

  * 2010.07.17 -->
  * javítás (skype-ui.po)
  * -----------------------------------------------------------------------------------

 -- Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>  Sat, 17 Jul 2010 00:00:00 +0100
