## hungarian-l10n 0.5-9

=== debian/changelog ===
hungarian-l10n (0.5-9) stable; urgency=low

  * 2010.07.27 -->
  * javítás (omweather.po)
  * + gFTP
  * -----------------------------------------------------------------------------------

 -- Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>  Tue, 27 Jul 2010 00:00:00 +0100
