## hungarian-l10n 0.6-1

=== debian/changelog ===
hungarian-l10n (0.6-1) stable; urgency=low

  * 2010.11.03 -->
  * javítás (mediaplayer.po)
  * javítás (osso-pdf-viewer.po)
  * javítás (omweather.po)
  * -----------------------------------------------------------------------------------

 -- Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>  Tue, 03 Nov 2010 00:00:00 +0100
